CVE List

CVE-2013-6461

Moderate 6.5

Nokogiri gem 1.5.x and 1.6.x has DoS while parsing XML entities by failing to apply limits

Published November 5, 2019.

Affected software

Debian Debian Linux

Redhat Openstack

Redhat Enterprise Mrg

Redhat Satellite

Redhat Subscription Asset Manager

Redhat Cloudforms Management Engine

Nokogiri Nokogiri

Reference links

Sign Up for Alerts